Activity log for bug #42298

Date Who What changed Old value New value Message
2006-05-01 01:25:05 Luis Villa bug added bug
2008-08-22 16:02:43 Björn Tillenius malone: status New Triaged
2008-08-22 16:02:43 Björn Tillenius malone: statusexplanation
2009-01-21 08:26:21 Björn Tillenius title lists all possible products, even though I'm filing against a distro Popup package search lists unpublished packages
2011-05-30 08:20:54 William Grant removed subscriber Canonical Launchpad Engineering
2011-06-08 21:00:22 Curtis Hovey description I just filed a bug against 'kernel-image-2.6'- I picked it out a list of results for 'kernel-image-2.6', since I figured that was most likely to get the most coverage on searches- and got the following note: "Thank you for your bug report. Note that the package 'kernel-image-2.6' is not published in Ubuntu; the bug has therefore been targeted to the distribution only." If the package is not in the distro, and I'm filing a bug against the distro, *don't make it an option to file a bug against it*. The results shouldn't include kernel-image-2.6; it should include whatever is actually in the distro I'm filing against. I just filed a bug against 'kernel-image-2.6'- I picked it out a list of results for 'kernel-image-2.6', since I figured that was most likely to get the most coverage on searches- and got the following note: "Thank you for your bug report. Note that the package 'kernel-image-2.6' is not published in Ubuntu; the bug has therefore been targeted to the distribution only." If the package is not in the distro, and I'm filing a bug against the distro, *don't make it an option to file a bug against it*. The results shouldn't include kernel-image-2.6; it should include whatever is actually in the distro I'm filing against. The field validator does not match the vocabulary. The vocabulary is doing a lot of work show suggestions that will never be accepted.
2011-06-08 21:01:27 Curtis Hovey summary Popup package search lists unpublished packages package picker lists unpublished (invalid) packages
2011-06-09 02:35:12 Curtis Hovey tags lp-bugs lp-bugs package-picker vocabulary
2011-06-14 18:35:22 Curtis Hovey launchpad: importance Medium High
2011-06-14 18:35:31 Curtis Hovey tags lp-bugs package-picker vocabulary disclosure lp-bugs package-picker vocabulary
2011-06-24 05:13:29 Steve Kowalik branch linked lp:~stevenk/launchpad/dsp-vocab
2011-06-24 23:01:04 Launchpad QA Bot launchpad: assignee Steve Kowalik (stevenk)
2011-06-24 23:01:06 Launchpad QA Bot tags disclosure lp-bugs package-picker vocabulary disclosure lp-bugs package-picker qa-needstesting vocabulary
2011-06-24 23:01:08 Launchpad QA Bot launchpad: status Triaged In Progress
2011-06-27 09:21:23 Steve Kowalik tags disclosure lp-bugs package-picker qa-needstesting vocabulary disclosure lp-bugs package-picker qa-untestable vocabulary
2011-08-02 19:37:46 Curtis Hovey tags disclosure lp-bugs package-picker qa-untestable vocabulary disclosure lp-bugs qa-untestable target-picker vocabulary
2011-08-08 14:16:08 Curtis Hovey launchpad: status In Progress Fix Released
2011-08-18 18:09:14 Curtis Hovey launchpad: assignee Steve Kowalik (stevenk)
2011-08-18 18:09:17 Curtis Hovey launchpad: status Fix Released In Progress
2011-08-18 18:09:58 Curtis Hovey tags disclosure lp-bugs qa-untestable target-picker vocabulary disclosure lp-bugs target-picker vocabulary
2011-09-20 17:16:57 Curtis Hovey tags disclosure lp-bugs target-picker vocabulary lp-bugs target-picker vocabulary
2011-09-20 17:20:59 Curtis Hovey launchpad: status In Progress Triaged
2011-10-05 04:33:37 Curtis Hovey launchpad: assignee Curtis Hovey (sinzui)
2011-10-22 14:13:22 Curtis Hovey launchpad: status Triaged In Progress
2012-03-17 13:30:36 Curtis Hovey launchpad: status In Progress Triaged
2012-03-26 15:37:05 Curtis Hovey launchpad: assignee Curtis Hovey (sinzui)
2012-10-06 03:20:58 William Grant bug added subscriber William Grant
2012-10-06 03:21:02 William Grant removed subscriber William Grant
2016-06-11 00:20:20 Colin Watson launchpad: status Triaged In Progress
2016-06-11 00:20:23 Colin Watson launchpad: assignee Colin Watson (cjwatson)
2016-07-12 13:05:39 Launchpad QA Bot tags lp-bugs target-picker vocabulary lp-bugs qa-needstesting target-picker vocabulary
2016-07-12 13:05:41 Launchpad QA Bot launchpad: status In Progress Fix Committed
2016-07-14 13:04:28 Colin Watson tags lp-bugs qa-needstesting target-picker vocabulary lp-bugs qa-ok target-picker vocabulary
2016-07-14 13:04:30 Colin Watson launchpad: status Fix Committed In Progress
2016-07-21 15:13:53 Launchpad Janitor branch linked lp:~cjwatson/launchpad/fix-dsp-vocab-picker
2016-07-23 10:29:36 Launchpad Janitor branch linked lp:~cjwatson/launchpad/bugtaskeditview-spn-dsp-vocab
2016-07-27 22:50:46 Launchpad QA Bot tags lp-bugs qa-ok target-picker vocabulary lp-bugs qa-needstesting target-picker vocabulary
2016-07-28 17:12:40 Colin Watson tags lp-bugs qa-needstesting target-picker vocabulary lp-bugs qa-ok target-picker vocabulary
2016-07-30 01:35:30 Launchpad Janitor branch linked lp:~cjwatson/launchpad/distribution-filebug-dsp-vocab
2016-09-08 02:57:21 Launchpad Janitor branch linked lp:~cjwatson/launchpad/git-repository-target-widget-dsp-vocab
2016-09-09 12:20:47 Launchpad QA Bot tags lp-bugs qa-ok target-picker vocabulary lp-bugs qa-needstesting target-picker vocabulary
2016-09-09 12:56:26 Colin Watson tags lp-bugs qa-needstesting target-picker vocabulary lp-bugs qa-ok target-picker vocabulary
2016-09-09 17:00:36 Launchpad Janitor branch linked lp:~cjwatson/launchpad/productseries-ubuntupkg-dsp-vocab
2016-09-12 15:18:55 Launchpad Janitor branch linked lp:~cjwatson/launchpad/potemplate-dsp-vocab
2016-09-12 17:48:04 Launchpad Janitor branch linked lp:~cjwatson/launchpad/translation-import-queue-entry-dsp-vocab
2016-09-19 15:56:33 Launchpad QA Bot tags lp-bugs qa-ok target-picker vocabulary lp-bugs qa-needstesting target-picker vocabulary
2016-09-19 15:57:24 Launchpad QA Bot launchpad: status In Progress Fix Committed
2016-09-19 16:06:59 Colin Watson tags lp-bugs qa-needstesting target-picker vocabulary lp-bugs qa-ok target-picker vocabulary
2016-09-22 20:05:35 Colin Watson launchpad: status Fix Committed Fix Released
2017-05-08 01:04:40 Darryl Robinson branch unlinked lp:~stevenk/launchpad/dsp-vocab